@import url(global.css);

body {background: url(../img/bg_ete.jpg) top center no-repeat #eec200 ;}

h2 {color: #eec200;}

ul.sous-menu li a:hover{background: #eec200;}
ul.sous-menu li.selected a{color: #FFF; background: #eec200;}

#right ul.sous-menu li a{background: #eec200 url(../img/fleche_exemple.png) 10px 7px no-repeat;}

.actus p.lire a{color: #eec200;}
.bloc_actu p.lire a{color: #eec200;}

.multipage a{background-color: #eec200;}

/***** TABLEAU *****/
tr{background:#f1f2d6;}	
tr.jour2{background:#e7df9c;}

/**** RESERVATION ****/
.reservation .step a:hover { color:#eec200; }



